/*     1667125 : 스크롤 블록/셀 슬라이드 js      */
.empty__1667125__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1667125__ p{font-size:17px;font-weight:bold}
.empty__1667125__ dl{margin:0;text-align:left;color:#333}
.empty__1667125__ dt{margin-bottom:5px;font-size:14px}
.empty__1667125__ dd{margin:0;font-size:13px}


/*     1667135 : 이미지      */
.img__1667135__ {max-width:100%}
.img__1667135__ * {box-sizing:border-box}
.img__1667135__ a {display:block;vertical-align:top}
.img__1667135__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1667145 : 공백      */
.solid_line__1667145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667145__ {height:40px;}
}

/*     1667155 : 타이틀 텍스트      */
.title__1667155__ {font-size:0}
.title__1667155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667155__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667155__.style_top p {padding-top:10px}
.title__1667155__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667155__.style_right p {padding-right:14px}
.title__1667155__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667155__.style_bottom p {padding-bottom:12px}
.title__1667155__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667155__.style_left p {padding-left:14px}
.title__1667155__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667155__.style_circle1 p {padding-left:18px}
.title__1667155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667155__.style_circle2 p {padding-left:18px}
.title__1667155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667155__ p {font-size:24px}
	.title__1667155__.style_top p:before {width:24px}
	.title__1667155__.style_right p:before {height:24px}
	.title__1667155__.style_bottom p:before {width:24px}
	.title__1667155__.style_left p:before {height:24px}
}

/*     1667165 : 장문 텍스트      */
.textarea__1667165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1667165__ p {font-size:17px}
}

/*     1667175 : 공백      */
.solid_line__1667175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667175__ {height:40px;}
}

/*     1667235 : 타이틀 텍스트      */
.title__1667235__ {font-size:0}
.title__1667235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667235__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667235__.style_top p {padding-top:10px}
.title__1667235__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667235__.style_right p {padding-right:14px}
.title__1667235__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667235__.style_bottom p {padding-bottom:12px}
.title__1667235__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667235__.style_left p {padding-left:14px}
.title__1667235__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667235__.style_circle1 p {padding-left:18px}
.title__1667235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667235__.style_circle2 p {padding-left:18px}
.title__1667235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667235__ p {font-size:24px}
	.title__1667235__.style_top p:before {width:24px}
	.title__1667235__.style_right p:before {height:24px}
	.title__1667235__.style_bottom p:before {width:24px}
	.title__1667235__.style_left p:before {height:24px}
}

/*     1667225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1667225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1667225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1667225__ ul li:first-child {margin-top:0}
.text_list__1667225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__1667225__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1667225__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break: keep-all;
}
.text_list__1667225__ ul li p i {font-style:normal; font-size:13px; color:#b5b5b5;}

.text_list__1667225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1667225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1667225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1667225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1667225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1667225__ ul li {font-size:17px}
	.text_list__1667225__ ul li p i {font-style:normal; font-size:15px;}
}

/*     1667215 : 공백      */
.solid_line__1667215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667215__ {height:40px;}
}

/*     1667185 : 타이틀 텍스트      */
.title__1667185__ {font-size:0}
.title__1667185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667185__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667185__.style_top p {padding-top:10px}
.title__1667185__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667185__.style_right p {padding-right:14px}
.title__1667185__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667185__.style_bottom p {padding-bottom:12px}
.title__1667185__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667185__.style_left p {padding-left:14px}
.title__1667185__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667185__.style_circle1 p {padding-left:18px}
.title__1667185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667185__.style_circle2 p {padding-left:18px}
.title__1667185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667185__ p {font-size:24px}
	.title__1667185__.style_top p:before {width:24px}
	.title__1667185__.style_right p:before {height:24px}
	.title__1667185__.style_bottom p:before {width:24px}
	.title__1667185__.style_left p:before {height:24px}
}

/*     1667245 : 이미지 리스트 (타일형)      */
.img_tile__1667245__ {overflow:hidden}
.img_tile__1667245__ .img_inner {margin:0 -5px}
.img_tile__1667245__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1667245__ * {box-sizing:border-box}
.img_tile__1667245__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1667245__ .item:first-child .caption {margin-top:0}
.img_tile__1667245__ .item a {display:block}
.img_tile__1667245__ .figure {display:block}
.img_tile__1667245__ .figure img {vertical-align:top}
.img_tile__1667245__ .caption {display:block;margin-top:4px;border: 1px solid #ddd; border-radius:15px;padding: 13px 17px;}
.img_tile__1667245__ .caption > span {display:block}
.img_tile__1667245__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px 12px 2px; border-radius: 30px; display: inline-block; background:#370361;}
.img_tile__1667245__ .caption > span.content {margin-top:8px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}
.img_tile__1667245__ .caption > span.content > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img_tile__1667245__ .caption > span.content > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px;}

.text_m_sml__1667245__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1667245__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__1667245__ .caption > span.subject {font-size:16px;line-height:1.3em}
.text_m_med__1667245__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1667245__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1667245__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1667245__ .item {width:100%}
.col_m_2__1667245__ .item {width:50%}
.col_m_3__1667245__ .item {width:33.3333%}
.col_m_4__1667245__ .item {width:25%}
.col_m_1__1667245__ .item,
.col_m_2__1667245__ .item2n,
.col_m_3__1667245__ .item3n,
.col_m_4__1667245__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1667245__ .item,
	.col_m_2__1667245__ .item2n,
	.col_m_3__1667245__ .item3n,
	.col_m_4__1667245__ .item4n {clear:none}

	.col_t_1__1667245__ .item {width:100%}
	.col_t_2__1667245__ .item {width:50%}
	.col_t_3__1667245__ .item {width:33.3333%}
	.col_t_4__1667245__ .item {width:25%}
	.col_t_5__1667245__ .item {width:20%}
	.col_t_6__1667245__ .item {width:16.6666%}
	.col_t_1__1667245__ .item,
	.col_t_2__1667245__ .item2n,
	.col_t_3__1667245__ .item3n,
	.col_t_4__1667245__ .item4n,
	.col_t_5__1667245__ .item5n,
	.col_t_6__1667245__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1667245__ {overflow: unset;}
	.img_tile__1667245__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__1667245__ .item {padding:10px}
	.img_tile__1667245__ .caption {height: 100%;margin-top:0px;padding: 18px 22px;}
	.img_tile__1667245__ .caption > span.subject {padding:2px 20px}
	.img_tile__1667245__ .caption > span.content {margin:10px 5px 0}

	.img_tile__1667245__ .caption > span.content > span:before {width: 4px; height: 4px;top: 12px;}
	.img_tile__1667245__ .caption > span.content > span {padding-left:17px;margin-bottom: 5px;}

	.text_sml__1667245__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1667245__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1667245__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1667245__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1667245__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1667245__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__1667245__ .item,
	.col_t_2__1667245__ .item2n,
	.col_t_3__1667245__ .item3n,
	.col_t_4__1667245__ .item4n,
	.col_t_5__1667245__ .item5n,
	.col_t_6__1667245__ .item6n {clear:none}

	.col_pc_1__1667245__ .item {width:100%}
	.col_pc_2__1667245__ .item {width:50%}
	.col_pc_3__1667245__ .item {width:33.3333%}
	.col_pc_4__1667245__ .item {width:25%}
	.col_pc_5__1667245__ .item {width:20%}
	.col_pc_6__1667245__ .item {width:16.6666%}
	.col_pc_1__1667245__ .item,
	.col_pc_2__1667245__ .item2n,
	.col_pc_3__1667245__ .item3n,
	.col_pc_4__1667245__ .item4n,
	.col_pc_5__1667245__ .item5n,
	.col_pc_6__1667245__ .item6n {clear:both}
}

/*     1667255 : 공백      */
.solid_line__1667255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667255__ {height:40px;}
}

/*     1667265 : 타이틀 텍스트      */
.title__1667265__ {font-size:0}
.title__1667265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667265__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667265__.style_top p {padding-top:10px}
.title__1667265__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667265__.style_right p {padding-right:14px}
.title__1667265__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667265__.style_bottom p {padding-bottom:12px}
.title__1667265__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667265__.style_left p {padding-left:14px}
.title__1667265__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667265__.style_circle1 p {padding-left:18px}
.title__1667265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667265__.style_circle2 p {padding-left:18px}
.title__1667265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667265__ p {font-size:24px}
	.title__1667265__.style_top p:before {width:24px}
	.title__1667265__.style_right p:before {height:24px}
	.title__1667265__.style_bottom p:before {width:24px}
	.title__1667265__.style_left p:before {height:24px}
}

/*     1667275 : 번호형 리스트      */
.text_list__1667275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1667275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.45em}
.text_list__1667275__ ul li:first-child {margin-top:0}
.text_list__1667275__ ul li span {    min-width: 20px;
	display:table-cell;padding-right:10px;/*font-family:NanumGothic;*/font-weight:normal;color:#370361;vertical-align:top;
}
.text_list__1667275__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1667275__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #370361;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1667275__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1667275__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1667275__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1667275__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1667275__.s_size_300 i {border-width:2px}
.text_list__1667275__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1667275__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1667275__ ul li {font-size:17px}
}

/*     1667285 : 공백      */
.solid_line__1667285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667285__ {height:40px;}
}

/*     1667295 : 타이틀 텍스트      */
.title__1667295__ {font-size:0}
.title__1667295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667295__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667295__.style_top p {padding-top:10px}
.title__1667295__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667295__.style_right p {padding-right:14px}
.title__1667295__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667295__.style_bottom p {padding-bottom:12px}
.title__1667295__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667295__.style_left p {padding-left:14px}
.title__1667295__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667295__.style_circle1 p {padding-left:18px}
.title__1667295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667295__.style_circle2 p {padding-left:18px}
.title__1667295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667295__ p {font-size:24px}
	.title__1667295__.style_top p:before {width:24px}
	.title__1667295__.style_right p:before {height:24px}
	.title__1667295__.style_bottom p:before {width:24px}
	.title__1667295__.style_left p:before {height:24px}
}

/*     1667315 : 장문 텍스트      */
.textarea__1667315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1667315__ p {font-size:17px}
}

/*     1667305 : 이미지 리스트      */
.img_tile__1667305__ {margin:0 -5px}
.img_tile__1667305__:after {content:'';display:block;clear:both}
.img_tile__1667305__ * {box-sizing:border-box}
.img_tile__1667305__ .item {float:left;position:relative;padding:5px}
.img_tile__1667305__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__1667305__ .figure {display:block}
.img_tile__1667305__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1667305__ .caption {display:block;position:relative;padding:0px 15px 0; transform: translateY(-16px);}
.img_tile__1667305__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1667305__ .caption > span:first-child {margin-top:0}
.img_tile__1667305__ .caption > span.subject { font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;background:#370361;line-height: 1.8em;}
.img_tile__1667305__ .caption > span.subject .num {margin-right:5px;color:#370361;}
.img_tile__1667305__ .caption > span.content {/*padding-top:12px;border-top:1px solid #444444;*/font-size:15px;color:#444444;letter-spacing:-.03em; word-break:keep-all}                                                                                                  /*기존 font-size:13px*/

.col_m_1__1667305__ .item {width:100%}
.col_m_2__1667305__ .item {width:50%}
.col_m_3__1667305__ .item {width:33.3334%}
.col_m_4__1667305__ .item {width:25%}
.col_m_1__1667305__ .item,
.col_m_2__1667305__ .item2n,
.col_m_3__1667305__ .item3n,
.col_m_4__1667305__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1667305__ {margin:0 -10px}
	.img_tile__1667305__ .item {padding:10px}
	.img_tile__1667305__ .caption {/*padding:25px 20px*/}
	.img_tile__1667305__ .caption > span {margin-top:8px;line-height:1.4em}

	.col_m_1__1667305__ .item,
	.col_m_2__1667305__ .item2n,
	.col_m_3__1667305__ .item3n,
	.col_m_4__1667305__ .item4n {clear:none}

	.col_t_1__1667305__ .item {width:100%}
	.col_t_2__1667305__ .item {width:50%}
	.col_t_3__1667305__ .item {width:33.3334%}
	.col_t_4__1667305__ .item {width:25%}
	.col_t_5__1667305__ .item {width:20%}
	.col_t_6__1667305__ .item {width:16.6666%}
	.col_t_1__1667305__ .item,
	.col_t_2__1667305__ .item2n,
	.col_t_3__1667305__ .item3n,
	.col_t_4__1667305__ .item4n,
	.col_t_5__1667305__ .item5n,
	.col_t_6__1667305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1667305__ .caption {/*padding:20px 25px*/}
	.img_tile__1667305__ .caption > span {margin-top:12px}
	.img_tile__1667305__ .caption > span.subject {font-size:18px;letter-spacing:-.05em;}
	.img_tile__1667305__ .caption > span.content {/*padding-top:12px;*/font-size:17px}   /*기존 font-size:14px*/

	.col_t_1__1667305__ .item,
	.col_t_2__1667305__ .item2n,
	.col_t_3__1667305__ .item3n,
	.col_t_4__1667305__ .item4n,
	.col_t_5__1667305__ .item5n,
	.col_t_6__1667305__ .item6n {clear:none}

	.col_pc_1__1667305__ .item {width:100%}
	.col_pc_2__1667305__ .item {width:50%}
	.col_pc_3__1667305__ .item {width:33.3334%}
	.col_pc_4__1667305__ .item {width:25%}
	.col_pc_5__1667305__ .item {width:20%}
	.col_pc_6__1667305__ .item {width:16.6666%}
	.col_pc_1__1667305__ .item,
	.col_pc_2__1667305__ .item2n,
	.col_pc_3__1667305__ .item3n,
	.col_pc_4__1667305__ .item4n,
	.col_pc_5__1667305__ .item5n,
	.col_pc_6__1667305__ .item6n {clear:both}
}

/*     1667365 : 공백      */
.solid_line__1667365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:34px;}
.solid_line__1667365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667365__ {height:14px;}
}

/*     1667355 : 타이틀 텍스트      */
.title__1667355__ {font-size:0}
.title__1667355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667355__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667355__.style_top p {padding-top:10px}
.title__1667355__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667355__.style_right p {padding-right:14px}
.title__1667355__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667355__.style_bottom p {padding-bottom:12px}
.title__1667355__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667355__.style_left p {padding-left:14px}
.title__1667355__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667355__.style_circle1 p {padding-left:18px}
.title__1667355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667355__.style_circle2 p {padding-left:18px}
.title__1667355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667355__ p {font-size:24px}
	.title__1667355__.style_top p:before {width:24px}
	.title__1667355__.style_right p:before {height:24px}
	.title__1667355__.style_bottom p:before {width:24px}
	.title__1667355__.style_left p:before {height:24px}
}

/*     1667385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1667385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1667385__ ul li {display:flex;margin-top:5px;font-size:15px;line-height:1.5em;flex-direction: row;flex-wrap: nowrap;}
.text_list__1667385__ ul li:first-child {margin-top:0}
.text_list__1667385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#370361;vertical-align:top}
.text_list__1667385__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1667385__ ul li p {
	/*display:table-cell*/;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;    margin: 0;
}
.text_list__1667385__ ul li p b {color:#370361;}

.text_list__1667385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1667385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1667385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1667385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1667385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1667385__ ul li {font-size:17px}
}

/*     1667405 : 공백      */
.solid_line__1667405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667405__ {height:40px;}
}

/*     1667415 : 타이틀 텍스트      */
.title__1667415__ {font-size:0}
.title__1667415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667415__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667415__.style_top p {padding-top:10px}
.title__1667415__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667415__.style_right p {padding-right:14px}
.title__1667415__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667415__.style_bottom p {padding-bottom:12px}
.title__1667415__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667415__.style_left p {padding-left:14px}
.title__1667415__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667415__.style_circle1 p {padding-left:18px}
.title__1667415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667415__.style_circle2 p {padding-left:18px}
.title__1667415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667415__ p {font-size:24px}
	.title__1667415__.style_top p:before {width:24px}
	.title__1667415__.style_right p:before {height:24px}
	.title__1667415__.style_bottom p:before {width:24px}
	.title__1667415__.style_left p:before {height:24px}
}

/*     1667425 : 이미지 리스트 (타일형)      */
.img_tile__1667425__ {overflow:hidden}
.img_tile__1667425__ .img_inner {margin:0 -5px}
.img_tile__1667425__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1667425__ * {box-sizing:border-box}
.img_tile__1667425__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1667425__ .item:first-child .caption {margin-top:0}
.img_tile__1667425__ .item a {display:block}
.img_tile__1667425__ .figure {display:block}
.img_tile__1667425__ .figure img {vertical-align:top}
.img_tile__1667425__ .caption {display:block;margin-top:4px;border: 1px solid #ddd; border-radius:15px;padding: 13px 17px;}
.img_tile__1667425__ .caption > span {display:block}
.img_tile__1667425__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px 12px 2px; border-radius: 30px; display: inline-block; background:#370361;}
.img_tile__1667425__ .caption > span.content {margin-top:8px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}
.img_tile__1667425__ .caption > span.content > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img_tile__1667425__ .caption > span.content > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px;}

.text_m_sml__1667425__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1667425__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__1667425__ .caption > span.subject {font-size:16px;line-height:1.3em}
.text_m_med__1667425__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1667425__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1667425__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1667425__ .item {width:100%}
.col_m_2__1667425__ .item {width:50%}
.col_m_3__1667425__ .item {width:33.3333%}
.col_m_4__1667425__ .item {width:25%}
.col_m_1__1667425__ .item,
.col_m_2__1667425__ .item2n,
.col_m_3__1667425__ .item3n,
.col_m_4__1667425__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1667425__ .item,
	.col_m_2__1667425__ .item2n,
	.col_m_3__1667425__ .item3n,
	.col_m_4__1667425__ .item4n {clear:none}

	.col_t_1__1667425__ .item {width:100%}
	.col_t_2__1667425__ .item {width:50%}
	.col_t_3__1667425__ .item {width:33.3333%}
	.col_t_4__1667425__ .item {width:25%}
	.col_t_5__1667425__ .item {width:20%}
	.col_t_6__1667425__ .item {width:16.6666%}
	.col_t_1__1667425__ .item,
	.col_t_2__1667425__ .item2n,
	.col_t_3__1667425__ .item3n,
	.col_t_4__1667425__ .item4n,
	.col_t_5__1667425__ .item5n,
	.col_t_6__1667425__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1667425__ {overflow: unset;}
	.img_tile__1667425__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__1667425__ .item {padding:10px}
	.img_tile__1667425__ .caption {height: 100%;margin-top:0px;padding: 18px 22px;}
	.img_tile__1667425__ .caption > span.subject {padding:2px 20px}
	.img_tile__1667425__ .caption > span.content {margin:10px 5px 0}

	.img_tile__1667425__ .caption > span.content > span:before {width: 4px; height: 4px;top: 12px;}
	.img_tile__1667425__ .caption > span.content > span {padding-left:17px;margin-bottom: 5px;}

	.text_sml__1667425__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1667425__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1667425__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1667425__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1667425__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1667425__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__1667425__ .item,
	.col_t_2__1667425__ .item2n,
	.col_t_3__1667425__ .item3n,
	.col_t_4__1667425__ .item4n,
	.col_t_5__1667425__ .item5n,
	.col_t_6__1667425__ .item6n {clear:none}

	.col_pc_1__1667425__ .item {width:100%}
	.col_pc_2__1667425__ .item {width:50%}
	.col_pc_3__1667425__ .item {width:33.3333%}
	.col_pc_4__1667425__ .item {width:25%}
	.col_pc_5__1667425__ .item {width:20%}
	.col_pc_6__1667425__ .item {width:16.6666%}
	.col_pc_1__1667425__ .item,
	.col_pc_2__1667425__ .item2n,
	.col_pc_3__1667425__ .item3n,
	.col_pc_4__1667425__ .item4n,
	.col_pc_5__1667425__ .item5n,
	.col_pc_6__1667425__ .item6n {clear:both}
}

